Subject: Trainer Candidate - Akhil Munipalli
From: Akhil Munipalli <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 03:32:58 -0500

| | Tech Support Test

Name | Akhil Munipalli
E-mail | [email-masked]
Phone Number | (500055) 9010725665
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gajularamaram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Examity India | Team Lead | | 35000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I handle a team of 50 members. I have 3 supervisors under me. All I will take care of direct client escalations. To describe my experiance as a trainer, my team supervisors will identify the low performance employees and I will train them with new client updates and newly updated SOP. I will train the OJT employees ones they are into the team on the process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situations is managing the leaves without giving shrinkage for the day.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If we are giving service with customer satisfaction then we can say it as good service. if we mantain the quality accross the board then it is a great service.
What according to you makes you a good candidate for this position? | Considering my previos experiance I consider my self that I can handle a good number of team by giving a quality service to the company. I also got appreciations for my presentations on client updates. I not only speak but listen to the employees to get the concerns.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |